
#top-menu-bar-right img {
  display: none;
}

#mobile-menu,
#mobile-promo-text,
#mobile-topcategories,
#mobile-sourcing-text,
#mobile-promo-list,
#mobile-top-link,
#mobile-call {
  display: none;
}

#ads-mobile,
#mobile-center-ad {
  display: none;
}

#mobile-vlinks {
  text-align: center;
}

  #mobile-vlinks span {
    font-size: 12px;
    color: #ffffff;
    line-height: 24px;
    cursor: pointer;
  }

  #mobile-vlinks span.vmobile {
    display: block;
  }

  #mobile-vlinks span.vfull {
    display: none;
  }

@media (max-width: 768px) {

  /********************/
  /* COMMON STYLES    */
  /********************/

  body {
    overflow-x: hidden;
  }

  #outer {
    position: relative;
    overflow: hidden;
  }

  #uvTab {
    display: none;
  }

  .wrap {
    padding: 0;
    margin: 0;
    text-align: left;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    overflow: hidden;
  }

  .container {
    padding: 0;
    margin: 0;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    overflow: hidden;
  }

  #joinus {
    display: none;
  }

  #top-menu-bar-right {
      position: absolute;
      left: 0px;
      top: 0px;
      float: none;
      padding: 0;
      margin: 0;
      background: #1578bd;
      font-size: 11px;
      color: #ffffff;
      width: 100%;
      height: 40px;
      line-height: 40px;
      text-align: right;
      overflow: hidden;
  }

    #top-menu-bar-right img {
        float: left;
        display: block;
        margin: 0;
        cursor: pointer;
    }

    #top-menu-bar-right a, #top-menu-bar-right span {
	line-height: 38px;
    }

    #top-menu-bar-right a {
        display: inline-block;
        margin: 0 6px 0 0;
        color: #ffffff;
    }

      #top-menu-bar-right a:hover {
          color: #ffffff;
          text-decoration: underline;
      }

      #top-menu-bar-right span {
          margin-right: 10px;
      }

  #social-top,
  #top-menu-bar-left {
    display: none;
  }

  #header {
    padding: 0;
    height: 185px;
  }

    #header.fixed {
      border-bottom: 1px solid #e6e6e6;
      background: #ffffff;
    }

    .sticky {
      position: static;
    }

    #logo {
      float: none;
      position: absolute;
      left: 0px;
      top: 85px;
      height: 72px;
      width: 100%;
      text-align: center;
    }

      #logo img {
        margin: 0;
      }

  #search {
    position: absolute;
    float: none;
    display: block;
    left: 0px;
    top: 157px;
    padding: 10px 0;
    margin: 0;
    border-top: 0;
    border-bottom: 0;
    background: #d0d4d8;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    width: 100%;
    height: 40px;
    z-index: 1;
    overflow: visible;
    z-index: 9999;
  }

    #search-wrapper {
      margin-left: 0;
      margin-right: 0;
    }

      #searchbox {
        margin: 0 -40px 0 -136px;
      }

        #searchbox-inner {
          margin: 0 40px 0 136px;
        }

    #search .tselect {
      margin-left: 10px;
      border: 1px solid #1578bd;
      border-right: 0;
      border-top-left-radius: 0;
      border-bottom-left-radius: 0x;
      -moz-border-top-left-radius: 0;
      -moz-border-bottom-left-radius: 0;
      border-top-right-radius: 0;
      border-bottom-right-radius: 0;
      height: 40px;
      line-height: 40px;
      box-sizing: border-box;
      -moz-box-sizing: border-box;
    }

      #search .tselect span {
        padding: 0 0 0 21px;
        background: url('../images/search-select-mobile.png') no-repeat 4px center;
        width: 93px;
        font-size: 11px;
        color: #666666;
      }

      #type-options {
        margin: 0 0 0 10px;
        border: 1px solid #1578bd;
        border-top: 0;
        background: #ffffff;
        font-size: 11px;
        width: 114px;
        z-index: 999;
      }

        #type-options a {
          padding: 0 0 0 9px;
          background: #ffffff;
        }

          #type-options a:hover {
            background: #acacac;
            color: #ffffff;
          }

      #search .text {
        width: 100%;
        font-size: 13px;
        outline: 0 none !important;
        border-top: 1px solid #1578bd;
        border-bottom: 1px solid #1578bd;
        -webkit-appearance: none;
        outline: none;
        line-height: normal;
      }

      #search .sbutton {
        padding: 0;
        margin: 0;
        background: url('../images/sbutton-mobile.png') no-repeat left top;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        -moz-border-top-right-radius: 0;
        -moz-border-bottom-right-radius: 0;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-right-radius: 0;
        width: 40px;
        height: 40px;
        text-indent: -9999px;
      }

        #search .sbutton:hover {
          background: url('../images/sbutton-mobile.png') no-repeat left top;
        }

    #advancedsearch {
      display: none;
    }

    #prbutton {
      display: none;
    }

  #header-ads {
    display: none;
  }

  #footer {
    margin: 30px 0 56px 0;
  }

  #footer .fcol { float: none; display: none;
  }

    #footer .fcol.last {
      display: block;
      margin: 0 auto;
    }

  #footer .fc-left {
    float: none;
    text-align: center;
    font-size: 10px;
  }

  #footer .fc-right {
    float: none;
    text-align: center;
  }

    #footer .fc-right a:hover {
      color: #ffffff;
      text-decoration: underline;
    }

  #mobile-menu {
    position: absolute;
    left: -280px;
    display: block;
    padding: 0;
    margin: 0;
    background: #464646;
    width: 280px;
    overflow-y: auto;
    overflow-x: hidden;
  }

    #mobile-menu h3 {
      padding: 0 10px;
      font-size: 10px;
      color: #ff8200;
      border-bottom: 0;
      line-height: 40px;
      text-transform: uppercase;
      white-space: nowrap;
      width: 100%;
      overflow: hidden;
      text-overflow: ellipsis;
    }

    #mobile-menu ul:last-child {
      margin: 0 0 56px 0;
    }

    #mobile-menu a {
      display: block;
      padding: 0 10px;
      background: #565656;
      border-top: 1px solid #666666;
      border-bottom: 1px solid #464646;
      color: #cccccc;
      font-size: 12px;
      line-height: 36px;
      white-space: nowrap;
      width: 100%;
      overflow: hidden;
      text-overflow: ellipsis;
    }

      #mobile-menu a:hover {
        color: #ffffff;
        text-decoration: none;
      }

  #social-media {
    display: none;
  }

  #mobile-vlinks span.vmobile {
    display: none;
  }

  #mobile-vlinks span.vfull {
    display: block;
  }

  #ads-mobile {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 50px;
    padding: 5px 0;
    border-top: 1px solid #464646;
    background: #ffffff;
    text-align: center;
    z-index: 99990;
  }

  #mobile-center-ad {
    position: absolute;
    display: none;
    padding: 10px;
    margin: 0;
    border: 0;
    background: none;
    width: 300px;
    height: 260px;
    z-index: 99999;
  }

    #mobile-center-ad-close {
      position: absolute;
      left: 295px;
      top: 10px;
      cursor: pointer;
    }

    #mobile-center-ad-inner {
      padding: 0;
      margin: 7px 0 0 0;
      border: 3px solid rgba(153,153,153,0.65);
      border-radius: 2px;
      -moz-border-radius: 2px;
      width: 294px;
      height: 264px;
    }

      #mobile-center-ad-inner img {
        padding: 0;
        margin: 0;
        border: 2px solid #00609D;
        width: 290px;
        height: 260px;
      }

  /********************/
  /* PAGE SPECIFIC    */
  /********************/

  #content {
    display: none;
  }

  #mcom-promo {
    display: none;
  }

  #partners {
    display: none;
  }

  #mcom-promo,
  #partners {
    display: none;
  }

  #social-mobile {
    position: absolute;
    display: block;
    left: 0px;
    top: 40px;
    padding: 5px 0 0 0;
    background: #e7e7e7;
    width: 100%;
    height: 26px;
    text-align: center;
  }

    #social-mobile .smfb {
      display: inline-block;
      margin: 0 10px 0 0;
    }

    #social-mobile .smgp {
      display: inline-block;
      width: 70px;
    }

  #mobile-promo-text {
    display: block;
    padding: 25px 0;
    background: #f2f2f2;
    font-size: 15px;
    color: #262626;
    text-align: center;
    line-height: 21px;
  }

  #mobile-topcategories {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    overflow: hidden;
  }

    #mobile-topcategories h2 {
      padding: 0;
      margin: 0;
      background: #1578bd;
      font-size: 13px;
      font-weight: 400;
      color: #ffffff;
      text-align: center;
      height: 30px;
      line-height: 30px;
    }

    #mobile-topcategories ul {
      padding: 0;
      margin: 0;
      width: 100%;
      overflow: hidden;
    }

      #mobile-topcategories ul li {
        float: left;
        margin: 0;
        font-size: 11px;
        line-height: 15px;
        font-weight: 700;
        width: 33.3%;
      }

        #mobile-topcategories ul li a {
          display: block;
          padding: 86px 14px 14px 14px;
          border-right: 1px solid #dddddd;
          border-bottom: 1px solid #dddddd;
          background: #ffffff url('../images/icons/cat0-bg.png') no-repeat center 14px;
          background-size: 60px;
          width: 100%;
          height: 130px;
          max-height: 130px;
          overflow: hidden;
          text-align: center;
          color: #464646;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
        }

          #mobile-topcategories ul li:nth-child(even) a {
            border-right: 1px solid #dddddd;
          }

          #mobile-topcategories ul li:nth-child(3n+0) a {
            border-right: 0;
          }

          #mobile-topcategories ul li:nth-child(1) a {
            background: #ffffff url('../images/icons/cat1-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(2) a {
            background: #ffffff url('../images/icons/cat3-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(3) a {
            background: #ffffff url('../images/icons/cat31-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(4) a {
            background: #ffffff url('../images/icons/cat26-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(5) a {
            background: #ffffff url('../images/icons/cat8-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(6) a {
            background: #ffffff url('../images/icons/cat2392-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(7) a {
            background: #ffffff url('../images/icons/cat7-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(8) a {
            background: #ffffff url('../images/icons/cat13-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(9) a {
            background: #ffffff url('../images/icons/cat2396-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(10) a {
            background: #ffffff url('../images/icons/cat2397-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(11) a {
            background: #ffffff url('../images/icons/cat2398-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(12) a {
            background: #ffffff url('../images/icons/cat2399-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(13) a {
            background: #ffffff url('../images/icons/cat2400-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(14) a {
            background: #ffffff url('../images/icons/cat5-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(15) a {
            background: #ffffff url('../images/icons/cat167-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(16) a {
            background: #ffffff url('../images/icons/cat10-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(17) a {
            background: #ffffff url('../images/icons/cat11-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(18) a {
            background: #ffffff url('../images/icons/cat29-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(19) a {
            background: #ffffff url('../images/icons/cat125-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(20) a {
            background: #ffffff url('../images/icons/cat2-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(21) a {
            background: #ffffff url('../images/icons/cat2401-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(22) a {
            background: #ffffff url('../images/icons/cat426-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(23) a {
            background: #ffffff url('../images/icons/cat14-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(24) a {
            background: #ffffff url('../images/icons/cat35-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(25) a {
            background: #ffffff url('../images/icons/cat2402-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(26) a {
            background: #ffffff url('../images/icons/cat17-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(27) a {
            background: #ffffff url('../images/icons/cat2415-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(28) a {
            background: #ffffff url('../images/icons/cat36-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(29) a {
            background: #ffffff url('../images/icons/cat16-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(30) a {
            background: #ffffff url('../images/icons/cat6-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(31) a {
            background: #ffffff url('../images/icons/cat15-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(32) a {
            background: #ffffff url('../images/icons/cat2403-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(33) a {
            background: #ffffff url('../images/icons/cat2922-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(34) a {
            background: #ffffff url('../images/icons/cat2939-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(35) a {
            background: #ffffff url('../images/icons/cat2404-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(36) a {
            background: #ffffff url('../images/icons/cat34-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(37) a {
            background: #ffffff url('../images/icons/cat439-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(38) a {
            background: #ffffff url('../images/icons/cat37-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(39) a {
            background: #ffffff url('../images/icons/cat448-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(40) a {
            background: #ffffff url('../images/icons/cat9-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(41) a {
            background: #ffffff url('../images/icons/cat2405-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(42) a {
            background: #ffffff url('../images/icons/cat2406-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(43) a {
            background: #ffffff url('../images/icons/cat21-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(44) a {
            background: #ffffff url('../images/icons/cat22-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(45) a {
            background: #ffffff url('../images/icons/cat2407-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(46) a {
            background: #ffffff url('../images/icons/cat32-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(47) a {
            background: #ffffff url('../images/icons/cat2408-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(48) a {
            background: #ffffff url('../images/icons/cat27-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(49) a {
            background: #ffffff url('../images/icons/cat112-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(50) a {
            background: #ffffff url('../images/icons/cat2409-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(51) a {
            background: #ffffff url('../images/icons/cat18-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(52) a {
            background: #ffffff url('../images/icons/cat2410-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(53) a {
            background: #ffffff url('../images/icons/cat171-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(54) a {
            background: #ffffff url('../images/icons/cat4-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(55) a {
            background: #ffffff url('../images/icons/cat33-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(56) a {
            background: #ffffff url('../images/icons/cat382-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(57) a {
            background: #ffffff url('../images/icons/cat25-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li:nth-child(58) a {
            background: #ffffff url('../images/icons/cat12-bg.png') no-repeat center 14px;
          }

          #mobile-topcategories ul li a:hover {
            background-color: #f0f0f0;
            color: #1578bd;
            text-decoration: none;
          }

  #mobile-sourcing-text {
    display: block;
    padding: 25px 0;
    margin: -1px 0 0 0;
    background: #ff8200;
    font-size: 15px;
    color: #ffffff;
    text-align: center;
    line-height: 21px;
  }

  #mobile-promo-list {
    display: block;
    padding: 25px 0 30px 0;
  }

    #mobile-promo-list ul {
      width: 270px;
      margin: 0 auto;
    }

      #mobile-promo-list ul li {
        padding: 17px 17px 17px 84px;
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #d2d2d2;
        font-size: 14px;
        color: #262626;
      }

        #mobile-promo-list ul li:nth-child(1) {
          background: url('../images/promo_list_1_bg.png') no-repeat 22px center;
        }

        #mobile-promo-list ul li:nth-child(2) {
          background: url('../images/promo_list_2_bg.png') no-repeat 20px center;
        }

        #mobile-promo-list ul li:nth-child(3) {
          background: url('../images/promo_list_3_bg.png') no-repeat 20px center;
        }

        #mobile-promo-list ul li:nth-child(4) {
          background: url('../images/promo_list_4_bg.png') no-repeat 15px center;
        }

  #mobile-top-link {
    display: block;
    margin: 0 0 30px 0;
    text-align: center;
  }

    #mobile-top-link a {
      display: inline-block;
      padding: 0 0 0 18px;
      background: url('../images/mobile-arrow-top.png') no-repeat left center;
      color: #262626;
      text-decoration: none;
    }

      #mobile-top-link a:hover {
        color: #1578bd;
        text-decoration: underline;
      }

  #mobile-call {
    display: block;
    padding: 0 0 30px 0;
    margin: 0;
    text-align: center;
  }

    #mobile-call a {
      display: inline-block;
      padding: 0 12px;
      height: 40px;
      line-height: 40px;
      background: #ff7200;
      border-radius: 5px;
      -moz-border-radius: 5px;
      font-size: 12px;
      font-weight: 700;
      color: #ffffff;
      text-decoration: none;
    }

}

@media (max-width: 320px) {

  #mobile-topcategories ul li { width: 50%; }

  #mobile-topcategories ul li a { width: 100%; }

  #mobile-topcategories ul li:nth-child(even) a { border-right: 0; }

  #mobile-topcategories ul li:nth-child(3n+0) a { border-right: 1px solid #dddddd; }

}

